
# Do nothing
all debug install profile depend clean omnimake_depend final_install relink relink_final_install debug-optimized:

# Have to hack in the update target.  Can't include common.make.postamble
# since that would define the final_* targets in ways that don't make
# sense here.

# The 'oupdate' alias doesn't work in Makefiles since it is a zsh alias
update:
	CVSROOT=/usr/local/bin/AutoUpdate
